
#wb_header { height: 153px; }
#wb_header > .wb_cont_bg { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { height: 1280px; }
#wb_main > .wb_cont_bg { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_footer { height: 100px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; background-size: auto auto; }
body { background: #ffffff url("../gallery_gen/78aa78b6af5f4bbb6b505e59b4ca3cef.jpg") repeat-x fixed center top; background-size: cover; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1200px; min-height: 1533px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1533px; min-height: 1533px; }
#wb_element_instance0 { top: 43px; left: 610px; min-width: 590px; width: 590px; min-height: 54px; height: 54px; display: block; z-index: 838; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #212121 none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px 'Assistant',sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 43px; left: 0px; min-width: 510px; width: 510px; min-height: 98px; height: 98px; display: block; z-index: 6941; }
#wb_element_instance2 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 447; }
#wb_element_instance2 > .wb_shp { background: #122059 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance3 { top: 17px; left: 20px; min-width: 410px; width: 410px; min-height: 24px; height: 24px; display: block; z-index: 6941; }
#wb_element_instance4 { top: 47px; left: 20px; min-width: 112px; width: 112px; min-height: 48px; height: 48px; display: block; z-index: 646; }
#wb_element_instance4 img { width: 112px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 447; }
#wb_element_instance5 > .wb_shp { background: #122059 none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance6 { top: 0px; left: 0; right: 0; min-height: 140px; height: 140px; display: block; z-index: 304; }
#wb_element_instance6 > .wb_shp { background: #003078 none repeat scroll left top; background-size: cover; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 140px; }
#wb_element_instance7 { top: 100px; left: 0px; min-width: 1200px; width: 1200px; min-height: 279px; height: 279px; display: block; z-index: 310; }
#wb_element_instance8 { top: 480px; left: 255px; min-width: 700px; width: 700px; min-height: 274px; height: 274px; display: block; z-index: 312; }
#wb_element_instance9 { top: 900px; left: 50px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; z-index: 323; }
#wb_element_instance10 { top: 900px; left: 440px; min-width: 310px; width: 310px; min-height: 31px; height: 31px; display: block; z-index: 324; }
#wb_element_instance11 { top: 900px; left: 790px; min-width: 320px; width: 320px; min-height: 31px; height: 31px; display: block; z-index: 325; }
#wb_element_instance12 { top: 950px; left: 40px; min-width: 340px; width: 340px; min-height: 108px; height: 108px; display: block; z-index: 327; }
#wb_element_instance13 { top: 950px; left: 420px; min-width: 330px; width: 330px; min-height: 108px; height: 108px; display: block; z-index: 328; }
#wb_element_instance14 { top: 950px; left: 790px; min-width: 340px; width: 340px; min-height: 108px; height: 108px; display: block; z-index: 329; }
#wb_element_instance15 { top: 100px; left: 350px; min-width: 520px; width: 520px; min-height: 490px; height: 490px; display: block; z-index: 307; }
#wb_element_instance15 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px solid #c0c0c0; opacity: 0; border-radius: 10px 10px 10px 10px; -moz-border-radius: 10px 10px 10px 10px; -webkit-border-radius: 10px 10px 10px 10px; width: 520px; height: 490px; }
#wb_element_instance16 { top: 290px; left: 440px; min-width: 340px; width: 340px; min-height: 24px; height: 24px; display: none; z-index: 311; }
#wb_element_instance17 { top: 1130px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 6671; }
#wb_element_instance18 { top: 860px; left: 0; right: 0; min-height: 420px; height: 420px; display: block; z-index: 318; }
#wb_element_instance18 > .wb_shp { background: #ffffff none repeat scroll left top; background-size: auto auto; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 420px; }
#wb_element_instance19 { top: 115px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance4 { border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance9 p:last-child { margin-bottom: 0; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance11 p:last-child { margin-bottom: 0; }
#wb_element_instance12 p:last-child { margin-bottom: 0; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance14 p:last-child { margin-bottom: 0; }
#wb_element_instance16 p:last-child { margin-bottom: 0; }
#wb_element_instance17 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
